.section.section--reference {
    padding: 0;
}
.reference li {
    margin-bottom: 0;
    padding: 0;
}
.reference li::before {
    content: none;
}
.reference__header {
    margin-bottom: 40px
}
.reference__header > :not(:last-child) {
    margin-bottom: 30px
}
.reference__main {
    position: relative
}
.reference__list {
    position: relative;
    margin-bottom: 60px;
    display: grid;
    grid-auto-flow: column;
    -webkit-align-items: start;
    -ms-flex-align: start;
    align-items: start;
    grid-template-rows: repeat(3,1fr);
    grid-template-columns: repeat(3,1fr);
}
.reference__list-link {
    color: #000;
}
.reference__list li {
    position: static;
}
.reference__list a:focus,
.reference__list a:hover {
    text-decoration: underline
}
.reference__region {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    padding: 32px;
    box-shadow: 0 4px 24px 0 rgba(0,0,0,.15);
    background: #fff;
    z-index: 3;
    width: 100%;
}
.reference__region_active {
    display: block;
}
.reference__region-header {
    margin-bottom: 30px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between
}
.reference__region-close {
    display: block;
    width: 39px;
    height: 39px;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0
}
.reference__region-title {
    font-family: var(--inter);
    font-weight: 600;
    font-size: 22px;
    line-height: 130%;
    color: #000;
    margin: 0;
}
.reference__region-list {
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    color: #817f7f;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 0 34px
}
.reference__region-list a:focus,
.reference__region-list a:hover {
    text-decoration: underline
}
.reference__region-bottom {
    display: none
}
.reference__countries {
    grid-gap: 15px 30px
}
.reference__selects .select2 {
    max-width: 450px
}
@media screen and (max-width:991px) {
    .reference__header {
        margin-bottom: 24px
    }
    .reference__list {
        display: block
    }
    .reference__list > * {
        margin-bottom: 10px
    }
    .reference__region {
        padding: 32px 16px
    }
    .reference__region-list {
        margin-bottom: 24px;
        display: block
    }
    .reference__region-list-col {
        display: none
    }
    .reference__region-list-col:first-child {
        display: block
    }
    .reference__region-list-col:first-child > * {
        display: none
    }
    .reference__region-list-col:first-child > :nth-child(-n+11) {
        display: block
    }
    .reference__region-list.is-active .reference__region-list-col {
        display: block
    }
    .reference__region-list.is-active .reference__region-list-col:first-child > * {
        display: block
    }
    .reference__region-bottom {
        display: block
    }
    .reference__region-show {
        font-size: 15px;
        line-height: 130%;
        text-decoration: underline;
        color: #006652
    }
}
.section--reference .section__header {
    margin-bottom: 24px
}